D2 Exploitation Pack 2.03 08.05.16

Changelog:

canvas_modules - Added: 
- d2sec_drupalrestws : Drupal RESTful Web Services Remote Code Execution Vulnerability (Web Exploit)
- d2sec_ips : IPS Community Suite Remote Code Execution Vulnerability (Web Exploit)
- d2sec_pwnrouter:
  - d2sec_3com_1 : Information disclosure vulnerability Exploit
  - d2sec_3com_2 : Path traversal vulnerability Exploit
			

Back to Updates

Share :   Facebook   Twitter   Google+